<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="app.css">
  <title>Blog HTML Page</title>
</head>
<body bgcolor="purple" text="#fff">
  <!-- adfsdfasdfadf -->
<p><a href="1.html">Home</a></p>
 <div class="">

  <h1>Welcome to blog page</h1>
  <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nostrum corporis accusantium, culpa libero dicta cum eligendi, quis at accusamus labore minus delectus aut blanditiis voluptate eveniet commodi beatae, voluptas nesciunt? Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quis possimus excepturi quia, nostrum, ipsam similique ipsa animi dicta nam maiores saepe perspiciatis odit quas quasi beatae! Quod asperiores suscipit voluptates.</p>
  <img src="" alt="">

 </div>
<!-- sadfadsfsadf -->

 <div class="">

  <h1>Welcome to blog page</h1>
  <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nostrum corporis accusantium, culpa libero dicta cum eligendi, quis at accusamus labore minus delectus aut blanditiis voluptate eveniet commodi beatae, voluptas nesciunt? Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quis possimus excepturi quia, nostrum, ipsam similique ipsa animi dicta nam maiores saepe perspiciatis odit quas quasi beatae! Quod asperiores suscipit voluptates.</p>
  <img src="" alt="">

 </div>

 <h1>aaa</h1>

</body>
</html>